&Plik
  &Załaduj rom	Alt+L
  Rozpocznij grę po zaladowaniu
  Zkonfiguruj scieżki
  Wznów/zatrzymaj emulacje	Enter
  Następna klatka  Shift+Space
  Reset
  Rzpocznij grę sieciową
  Slot zapisu ...
    Slot 0
    Slot 1
    Slot 2
    Slot 3
    Slot 4
    Slot 5
    Slot 6
    Slot 7
    Slot 8
    Slot 9
  Poprzedni Saveslot	F6
  Następny Saveslot	F8
  Zapisz stan	F5
  Załaduj stan	F7
  Wybirz slot wejścia...
    Slot 0
    Slot 1
    Slot 2
    Slot 3
    Slot 4
    Slot 5
    Slot 6
    Slot 7
    Slot 8
    Slot 9
  Preceding Record slot	Shift+F6
  Next Record slot	Shift+F8
  Nagrywaj wejście	Shift+F5
  Odtwórz wejście	Shift+F7
  Zamknij	      Alt+F4
&Obraz
  Pełny ekran	Alt+Enter
  Full screen resolution
    CPS1 / CPS2
      Non rotated games
        *: May not work for every video card
        320x240
        384x224 *
        400x300 *
        512x384 *
        640x400
        640x480
        768x448 *
        800x600
      Rotated games
        *: May not work for every video card
        400x384 *
        512x384 *
        640x400
        640x480
        800x600
        800x768 *
        1024x768
    NeoGeo
        *: May not work for every video card
        304x224 *
        320x240
        400x300 *
        512x384 *
        608x448 *
        640x400
        640x480
        800x600
  Don't rotate vertical games
  Alokacja pamięci Wideo...
    Pamięć Systemowa
    Pamięć karty Graficznej
    Autodetekcja
  Triple buffering
  Omijanie klatek...
    Bez
    1
    2
    3
    4
    5
    6
    7
    8
    9
  Automatyczne	Alt+A
  Tryb Turbo	Alt+T
  Gamma adjustment
  Jasność...
    Mała
    Średnia
    Duża
  Wyłącz ...
    Wyłacz Sprity 8x8	Alt+1
    Wyłacz Sprity 16x16	Alt+2
    Wyłacz Sprity 32x32 Alt+3
    Wyłącz wszystkie Sprity	Alt+4
    Wyłącz wyswietlanie Spritów (CPS2) ...
      Wyłącz Sprity poziomu 0	Alt+Shift+0
      Wyłącz Sprity poziomu 1	Alt+Shift+1
      Wyłącz Sprity poziomu 2	Alt+Shift+2
      Wyłącz Sprity poziomu 3	Alt+Shift+3
      Wyłącz Sprity poziomu 4	Alt+Shift+4
      Wyłącz Sprity poziomu 5	Alt+Shift+5
      Wyłącz Sprity poziomu 6	Alt+Shift+6
      Wyłącz Sprity poziomu 7	Alt+Shift+7
      Odblokuj wszystkie	Alt+Shift+8
    Wyłącz Rowscrolling	Alt+R
    Wyłącz BgHi (CPS1)	Alt+H
    Wyłącz maskowanie Spritów (CPS2)	Alt+M
    Disable rasters (CPS2)	Alt+S
  Ustaw kolor tła...
    Domyślny
    Czarny
    Różowy
    Błękitny
    Czerwony
    Zielony
    Niebieski
  Wyświetl klatkę bez ostrzeżen tekstowych Alt+Space
  Interframe blending
    None
    Yes
    Yes, with MMX (faster)
    Yes, smart (no blur)
    Yes, smart with MMX (no blur)
    Yes, Motion Blur
    Yes, Motion blur with MMX
  Enable &transparencies
  Wybierz filter Wideo...
    Normal	Shift+1
    Alternate scanlines	Shift+2
    Software zoom x2...	Shift+3
      Plain
      With scanlines
      With 50% scanlines
    Kreed blitters (MMX only)...	Shift+4
      2xSai
      Super2xSai
      SuperEagle
      2xSai with 75% scanlines
    Monitor dot matrix blitter	Shift+5
    KScale (MMX only)...	Shift+6
      Plain
      With 25% Scanlines
      With 50% Scanlines
      With 75% Scanlines
  Przybliżanie w oknie...
    100%	Ctrl+1
    150%	Ctrl+2
    200%	Ctrl+3
    250%	Ctrl+4
    300%	Ctrl+5
  Poprawna wielkość okna...
    Brak
    Mniejsze wyświetlanie (działa z wszystkimi filtrami wideo)
    Więkrze wyświetlanie (nie działa z filtrami lini poziomych)
  Poprawna wielkość obrazu w trybie pełnoekranowym...
    Brak
    Mniejsze wyświetlanie (działa z wszystkimi filtrami wideo i pozwala na 640x480)
    Większe wyświetlanie (nie działa z filtrami lini poziomych)
    Rozciągnij na pełen ekran
&Dźwięk
  Sound &frequency...
    1&1 KHz
    2&2 KHz
    4&4 KHz
    4&8 KHz
  Odwrócone stereo
  Dźwięk Mono
  Interpolacja dźwiękowa (tylko NeoGeo)
  &Low-pass filter
  Opcje dźwiękowe CPS1...
    Wyłącz OKIM6295
    Wyłącz kanał OKIM6295...
      Kanał 1
      Kanał 2
      Kanał 3
      Kanał 4
    Wyłącz YM2151
    Nagrywaj YM2151
  Opcje QSound (CPS2 & CPS1)...
    Amplifikacja QSound...
      Miękka
      Normalna
      Głośna
    Wyłącz efekty QSound
    Wyłącz muzykę QSound
    Wyłącz komentatora w SFA3
  Opcje dżwiękowe NeoGeo...
    Wyłącz YM2610
    Wyłącz AY-3-8910
  Playlist'a Winamp'a	Alt+J
  Wyświetl info o ścieżce
  Nagrywaj dźwiek do pliku .raw
&Różne
  Zkonfiguruj częstotliwość 68000 Alt+F
  Zawsze na wierzchu	Ctrl+Alt+A
  Autopauza PauseBreak
  Włącz skróty klawiszowe
  Multitask friendly
  M&ultitask friendly during netplay
  &Task priority
    &Low
    &Normal
    &High
    &Realtime (use with caution)
  Wybierz Pack Językowy
&Gra
  Kod regionu
  Ustawienia automatu (CPS1)
  Ustawienia NeoGeo...
    Automat
    Konsola
    Europa
    USA
    Japonia
    Freeplay
    Developer mode
    Debug dipswitches
  Cheat'y	Alt+C
  Zmień cheat'y...
    Wyświetl cheat'y	Ctrl+Shift+0
    Wł./Wył. Cheat 1	Ctrl+Shift+1
    Wł./Wył. Cheat 2	Ctrl+Shift+2
    Wł./Wył. Cheat 3	Ctrl+Shift+3
    Wł./Wył. Cheat 4	Ctrl+Shift+4
    Wł./Wył. Cheat 5	Ctrl+Shift+5
    Wł./Wył. Cheat 6	Ctrl+Shift+6
    Wł./Wył. Cheat 7	Ctrl+Shift+7
    Wł./Wył. Cheat 8	Ctrl+Shift+8
    Wł./Wył. Cheat 9	Ctrl+Shift+9
  Wczytaj plik z cheatami
  Szukaj cheatów...
    Nowe szukanie	Numlock
    Wartość nie zmieniła się od ostatniego szukania Numpad /
    Wartość zmieniła się od ostatniego szukania	Numpad *
    Wartość zmniejszyła się od ostatniego szukania	Shift + numpad /
    Wartość zwiękrzyła się od ostatniego szukania	Shift + numpad *
    Dump matches to file
  Zmień sterowanie...
    Zmień sterowanie gracza 1 ...
    Zmień sterowanie gracza 2 ...
    Zmień sterowanie gracza 3 ...
    Zmień sterowanie gracza 4 ...
  Zmień skróty klawiszowe
  Użyj konfiguracji HotRod
  Wczytaj ustawienia z pliku .ini
  Zapisz ustawienia do pliku .ini 
  Zapisz ustawienia sterowania jako domyśne
&Narzędzia
  No emu text on screenshots
  Zdjęcie z gry (bez filtra graf.)	Ctrl+P
  Zdjęcie z gry (z filtrem graf.)	Ctrl+Alt+P
  Fabryka zdjęć	Ctrl+F
  Wyświetlacz grafiki	Ctrl+T
  Debugger 68000	Ctrl+D
  Szukaj zestawów romów
  Stwórz plik DAT Romcenter
  Stwórz plik DAT ClrMAMEPro
  Odblokuj zapisywanie plików C
&?
  &Informacje o Kawaks...

; Enter to www.Bajer.w.pl or write to me for new version of this languange pack!
[Info]
Version=12
Language=Polish
Author=Jezus25
